favourite 0
user_name ‚÷ÆæÈËÎïEnd´óÉñ
tex_quality 0
s_width 640
s_heigth 480
bHighAudio 0
b3DAudio 0
bCDMusic 0
bAutoCamera 1
bAutoLock 1
bLockFlag 1
bShowName 1
bReverseMouse 0
bDragMouse 0
mousespeed 50
bright 90
balance 90
gama 47
AudioVolume 47
MusicVolume 23
FORWARD 87
BACKWARD 83
RIGHTSTEP 68
LEFTSTEP 65
RIGHTTURN 39
LEFTTURN 37
CAMERAUP 38
CAMERADOWN 40
UNLOCKCAMERA 81
SWITCHWEAPON 69
DROPWEAPON 0
DROPITEM 71
FOOL 85
CHECK 84
CHAT 80
GUARD 4608
QUIT 27
SCORE 9
TEAMVOICE 86
GLOBALVOICE 66
ATTACK 4096
JUMP 32
CROUCH 16
STAGE 0
HITATTACK 70
RADAR 73
FAKE 67
TEAMCHAT 79
REPLY 0